Jump to content


iulianxy

Member Since 4 May 2012
Offline Last Active 10 Sep 2019 17:48
-----

Topics I've Started

feed problem

10 November 2017 - 07:20

I have vu+zero with openpli 6.0-rc image and i have this problem with the feeds

 

root@vuzero:~# opkg update                                                     
Downloading http://downloads.pli...-party/Packages.
z.                                                                             
Updated source 'openpli-3rd-party'.                                            
Downloading http://downloads.pli...party-vuzero/Pa
kages.gz.                                                                      
Updated source 'openpli-3rd-party-vuzero'.                                     
Downloading http://downloads.ope...all/Packages.gz.
wget: server returned error: HTTP/1.1 404 Not Found                            
Downloading http://downloads.ope...ps32el/Packages
gz.                                                                            
wget: server returned error: HTTP/1.1 404 Not Found                            
Downloading http://downloads.ope...zero/Packages.g
.                                                                              
wget: server returned error: HTTP/1.1 404 Not Found                            
Collected errors:                                                              
 * opkg_download_backend: Failed to download http://downloads.openpli.org/feeds
openpli-6.0-rc/all/Packages.gz, wget returned 1.                               
 * opkg_download_backend: Failed to download http://downloads.openpli.org/feeds
openpli-6.0-rc/mips32el/Packages.gz, wget returned 1.                          
 * opkg_download_backend: Failed to download http://downloads.openpli.org/feeds
openpli-6.0-rc/vuzero/Packages.gz, wget returned 1.                            
root@vuzero:~#